<!-- Top Navbar-->
<div class="navbar">
	<div class="navbar-inner">
		<div class="left">
			<a href="index.html" class="link" onclick="stopMessages()"><i class="icon icon-back"></i><span>Home</span></a>
		</div>
		<div class="center sliding">Turni<span class="titolo_navbar_ps">PS</span></div>
		<div class="right">
			<a href="#" data-popover=".popover-links" class="link open-popover" style="margin-right: 10px;">
				<i class="fa fa-bell-o fa-lg" aria-hidden="true"></i>
			</a>
		</div>
	</div>
</div>
<div class="pages">
	<div data-page="chat" class="page no-toolbar">
		<div class="page-content" style="background:#f1f5f8;">
			<span id="caricamento_chat" class="progressbar-infinite color-yellow" style="display: none; margin-top: 15px;"></span>
			<div id='result-chat'></div><!-- / id="result-chat" -->
			<!-- Inzio Footer chat -->
			<div id="footer-chat">
				<div class="col-chat-80">
					<form action="#" method="post" id="form_chat" name="form_chat">
						<textarea placeholder="Inserisci un messaggio..." name="chat_text" id="chat_text"></textarea>
					</form>
				</div>
				<div class="col-chat-20">
					<button id="btn-chat" onclick="InvioChat();"><i class="fa fa-paper-plane fa-lg" aria-hidden="true"></i></button>
				</div>
			</div>
			<!-- Fine Footer chat -->
		</div>
		<!-- Links popover -->
		<div class="popover popover-links">
			<div class="popover-angle"></div>
			<div class="popover-inner">
				<div class="list-block">
					<ul>
						<li>
							<p class="text-active-ntf">Riceverai una notifica quando ci saranno nuovi messaggi.</p>
						</li>
						<li style="display: none">
							<div class="item-content">
								<div class="item-media"><i class="fa fa-envelope-o" aria-hidden="true"></i></div>
								<div class="item-inner">
									<div class="item-title label label-60">Attiva notifica e-Mail</div>
									<div class="item-input">
										<label class="label-switch">
											<input type="checkbox" name="active-ntf-chat" id="active-ntf-chat">
											<div class="checkbox" id="chek-active-ntf-chat"></div>
										</label>
									</div>
								</div>
							</div>
						</li>
						<li>
							<div class="item-content">
								<div class="item-media"><i class="fa fa-paper-plane-o" aria-hidden="true"></i></div>
								<div class="item-inner">
									<div class="item-title label label-60">Attiva notifica Push</div>
									<div class="item-input">
										<label class="label-switch">
											<input type="checkbox" name="ntf-chat-push" id="ntf-chat-push">
											<div class="checkbox" id="chek-push-chat"></div>
										</label>
									</div>
								</div>
							</div>
						</li>
						<li style="display: none;"><input type="email" name="email_ntf" id="email_ntf"></li>
					</ul>
				</div>
			</div>
		</div> <!-- Links popover -->
	</div>
</div>